
C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C**************************
C**     LRL_GET_PLATE    **
C**************************
C
CD-Routine: Get Pack and Plate Number - LRL_GET_PLATE
C This routine returns the pack and plate number used when the Laue
C Reflection List was generated. Note that it is only valid after such
C a list has been generated.
CD-end
CD-Fortran:
      SUBROUTINE LRL_GET_PLATE (IPACK, IPLATE)
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Get pack and plate no. used when LRL generated
C     
C          Note: Only valid after generating the reflection list
C
C Author:  John W. Campbell, September 1994
C
C Arguments:
C
      INTEGER IPACK
      INTEGER IPLATE
CD-Parameters:    
C IPACK  i (W)  Pack number
C IPLATE i (W)  Plate number
CD-end
C
C====== GLOBALS:
C
      INCLUDE 'lrl_data.finc'
C
C====== FUNCTION TYPES:
C
      EXTERNAL LRL_BDAT
C
C-------------------------------------------------------------------------------
C
      IPACK = IPK
      IPLATE = IPL
      RETURN
      END
